@media (max-width:1280px){
.latest-job .name a {
  font-size: 20px;
}
#owl-example3 .item img {
  width: 100%;
}	
}

@media only screen and ( max-width:1024px){

/*#cssmenu > ul > li{margin:0 15px;}*/

.call-text ul li a{ height:50px; line-height:50px}

a.header-mail{width:50px}
.call-text ul li:last-child a .fa{font-size:24px}
.call-text ul li:first-child a .fa{font-size:30px}
a.header-call span{font-size:14px}
a.header-call{min-width:150px}

.caption-title {font: 60px/60px "ralewaybold",sans-serif;}

.scrollbtn a::after{ height:40px;}

.services .services-box .tag {font: 26px/50px "ralewaymedium";}

/*.services ul li a {font: 22px/30px "poppinslight";}*/



#owl-example3 .owl-prev{left:10px;}

#owl-example3 .owl-next{ right:10px;}

.latest-job .price, .latest-job .place {font-size:14px;}



.text-icon {min-height:540px}

}



@media only screen and ( max-width:1023px){

/*header{padding:25px 0}*/

/*.logo {float: none;}

.menu {float:none; background:#f5f5f5; padding:0 15px; margin: 0 -15px;}

#cssmenu{ text-align:left;}

#cssmenu > ul > li {margin: 0;}

#cssmenu > ul > li:hover a{ color:#fff;}

#cssmenu ul ul li a{ background:#333;}*/

#owl-example{position:relative !important}

.scrollbtn{ display:none;}

/*.call-text {
  position: absolute;
  right: 15px;
  top: -120px;
}*/

.caption-title {font:35px/30px "ralewaybold",sans-serif;}

.caption-title span {font: 25px/30px "ralewaylight",sans-serif; margin-bottom:15px;}

.caption ul li a {font: 18px/40px "ralewaybold",sans-serif; width: 200px; padding:0;}

.job-text ul {padding: 0;}

/*.job-text .title .fa {font-size: 70px;}

.job-text ul li .fa {font-size: 40px;}

.job-text ul li p {font: 14px/24px "ralewaybold";}

.job-text ul li:first-child .fa {font-size: 30px; padding: 8px 17px;}

.job-text ul li .job{ height:80px;}

.job-text ul li .fa {font-size: 40px;}
*/
.services .services-box .tag {font: 18px/50px "ralewaymedium";}

.services ul li a {font:14px/21px "poppinslight";}

.register {padding: 60px 20px;}

.register .fa {font-size: 60px;}

h1, .title {font: 30px/38px "ralewaybold";}

.button a, .register .button a{font: 16px/50px "ralewaybold",sans-serif; padding:0; width: 200px;}

.foot-link, .contact-box {padding-right: 0;}

.newsletter .link-tag {margin-right: 0;}

.link-tag {padding:20px 15px 20px;}

.footer p {padding: 0 15px;}

.fsocial ul li {padding:0px;}

.newsletter input[type="text"] {padding: 0 15px;}

.newsletter input:nth-child(2) {padding-right: 61px;}

.services ul li { background-position:5px 18px;}

/*.job-text {margin:4%;width: 92%;}*/

.footer {font: 14px/18px "poppinslight";}

.foot-link ul li a {padding: 0 14px;}

.copyright p {font: 14px/18px "poppinslight";}

.inner-title {top:40px;}

/*.text-icon {min-height: 330px;}*/

}



@media only screen and ( max-width:767px){
.employment {
  padding: 40px 0 20px;
}	.inner-title {top:60px;}
.register-box {
  padding: 30px 0 0;
}
.link-tag{border-radius:6px;}
.text-icon {
  min-height: inherit;
}	
/*.call-text {top: -112px;}*/

.main-top {background:#222; position: relative;}

/*header {margin:0; padding:20px 0 0;}*/

.caption{ position:static; background-color:#1B4690;}

.job-seekers {margin: 0 0 5%;}

/*.job-text ul {padding: 0 70px;}*/

.services .services-box img {width: 100%;}

.services .col-sm-4 {float: left; width: 33.3%;}

.services .services-box:hover .tag {top:50%;}

.services ul li a {font-size: 12px;  padding-left:45px;}

.services ul li a:hover {color: #336eb6; padding-left: 50px;}

.services ul li { background-position:5px 10px;}

.register {margin-bottom: 40px;padding: 30px 20px;}

.foot-link ul li a {padding: 0 5px;}

.foot-link, .copyright {text-align: left;}

.link-tag {margin-top: 40px;}



.fsocial {margin: 20px 0 0 0}

.vacancy-form form{ margin-bottom:40px;}

.inner-banner img {min-height: 180px;}

.vacancy-form h2 {  margin-bottom: 20px;}

h2 {font-size: 18px;}

}

@media only screen and ( max-width:736px){

/*.job-text {margin:4% 4%;width:92%;}*/

}



@media only screen and ( max-width:670px){

.right-top {width: 70%;}

.text-icon {min-height:inherit;}

.text-icon p {text-align: center;}

}



@media only screen and ( max-width:600px){

.category_list_ulli ul li {width: 100%;text-align:left}	

.services .col-sm-4 {width:50%;}

.service-link{ text-align:center;}

.service-link .col-sm-4 {float:left; width:50%; text-align:left;}

.vacancy-form img.banner{ display:none;}



}



@media only screen and ( max-width:568px){



}



@media only screen and ( max-width:500px){

.caption {font: 14px/18px "poppinslight",sans-serif;}

.caption-title {font-size:25px;}

.caption-title span {font-size:15px; margin-bottom:0;}

.caption ul li a {width: 170px;}

.owl-page {float: left; margin: 0 10px;}

.owl-dot:after, .owl-dot:before, .owl-dots:before, .owl-dots:after{display:none;}	

#owl-example .owl-controls {
  bottom: 20px;
  left: 0;
  right: 0;
  top: auto !important;
}
.item > img {
  height: 240px !important;
}

.owl-dot {display: inline-block; float: none; margin: 0 10px;}

.owl-dots .active {margin:0 10px -4px;}

.employment {padding: 30px 0;}

/*.job-text ul li .job {height: 52px;}

.job-text ul li .fa {font-size: 30px;}

.job-text ul li:first-child .fa{font-size: 20px; padding: 8px 14px;}*/

h1, .title {font-size: 26px;}

.copyright p {font:12px/18px "poppinslight"; text-align:center;}

}

@media only screen and ( max-width:450px){

.latest-job img{ width:100%;}

.address ul li{ width:100%; float:none; min-height:inherit;}

.address .fa {margin-bottom:40px;}

.title{ font-size:26px;}

.social ul li {margin-right: 5px;}

.social ul li a {height:30px; width:30px;}

.social ul li a .fa {font-size: 15px;}

.owl-dots {bottom: 50%;}	

}

@media only screen and ( max-width:400px){

.logo {max-width: 130px;}

/*.call-text {position: absolute; right: 15px; top: -112px;}*/

#owl-example .owl-controls {top: 25%;}

.caption-title {font-size: 18px;}

.caption-title span {font-size: 13px;}

.caption ul li{ margin:0 5px;}

.caption ul li a {width: 120px; font-size:12px; margin:5px;}

.job-text ul {padding: 0; margin-top: 35px;}

/*.job-text {margin: 10% 4%;width: 91%;}*/

.service-link .col-sm-4{float:none; width:100%;}

h1 {font-size: 20px;}



/*.job-text ul li p {font-size: 11px;}*/

.title{ font-size:20px;}

.owl-dot{margin-bottom: 0; display: inline-block; padding:5px;}


.call-text ul li a{min-width:50px;padding:0}
a.header-call span{display:none}


	

}

















